<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta charset="utf-8" />
<meta name="generator" content="Docutils 0.21.2: https://docutils.sourceforge.io/" />
<meta name="viewport" content="width=device-width, initial-scale=1" />
<title>buggy-maths</title>
<link rel="stylesheet" href="../../../docutils/writers/html5_polyglot/minimal.css" type="text/css" />
<link rel="stylesheet" href="../../../docutils/writers/html5_polyglot/plain.css" type="text/css" />
</head>
<body>
<main>


<p>Test &quot;math-output: mathml ttm&quot;.</p>
<p>There is &quot;<math xmlns="http://www.w3.org/1998/Math/MathML">
<mrow><mi mathvariant="italic">&lambda;</mi><mi mathvariant="italic">&omega;</mi><mi mathvariant="italic">&tau;</mi><mi mathvariant="italic">&sigmav;</mi></mrow></math>&quot; to math.</p>
<table>
<tbody>
<tr><td><p>Das ist nicht lustig.</p></td>
<td><p>Dafür das</p></td>
<td><p>hier</p></td>
</tr>
<tr><td><pre class="math problematic">
So \isses
</pre>
</td>
<td></td>
<td></td>
</tr>
</tbody>
</table>
<aside class="system-message">
<p class="system-message-title">System Message: WARNING/2 (<span class="docutils literal">buggy-maths</span>, line 9)</p>
<p>TeX to MathML converter `ttm` failed:</p>
<p class="pre-wrap">Unknown command \isses in equation, Line 1.</p>
</aside>
<p>Das ist <span class="math problematic">\ein</span> Fehler.</p>
<aside class="system-message">
<p class="system-message-title">System Message: WARNING/2 (<span class="docutils literal">buggy-maths</span>, line 13)</p>
<p>TeX to MathML converter `ttm` failed:</p>
<p class="pre-wrap">Unknown command \ein in equation, Line 1.</p>
</aside>
<pre class="math problematic">
\int_{-\infty} 3 \sin x} \phy \, d\gamma
</pre>
<aside class="system-message">
<p class="system-message-title">System Message: WARNING/2 (<span class="docutils literal">buggy-maths</span>, line 15)</p>
<p>TeX to MathML converter `ttm` failed:</p>
<p class="pre-wrap">Unknown command \phy in equation, Line 1.
Error! Fatal! Negative closure count, line:1.</p>
</aside>
<aside class="sidebar">
<p class="sidebar-title">nebenbemerkung</p>
<p>noch was <span class="math problematic">\sqrt[2]</span></p>
<aside class="system-message">
<p class="system-message-title">System Message: WARNING/2 (<span class="docutils literal">buggy-maths</span>, line 19)</p>
<p>TeX to MathML converter `ttm` returned no MathML.</p>
</aside>
</aside>
<pre class="math problematic">
\sqrt[2]
</pre>
<aside class="system-message">
<p class="system-message-title">System Message: WARNING/2 (<span class="docutils literal">buggy-maths</span>, line 21)</p>
<p>TeX to MathML converter `ttm` failed:</p>
<p class="pre-wrap">Unknown command \end in equation, Line 3.
Unknown command \end in equation, Line 3.</p>
</aside>
<p>2-zeilig mit align:</p>
<pre class="math problematic">
s_i     &amp; = 3 \\
s_j + 3 &amp;
</pre>
<aside class="system-message">
<p class="system-message-title">System Message: WARNING/2 (<span class="docutils literal">buggy-maths</span>, line 25)</p>
<p>TeX to MathML converter `ttm` failed:</p>
<p class="pre-wrap">Unknown or ignored environment: \begin{align*} Line 1.</p>
</aside>
</main>
</body>
</html>
